@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&subset=latin-ext);

@import url(/superbutton.min.css?2);

.infotax{color:#0028a0;}
.bmed, .blight, .b-lehce{font-weight:500;}

#toastr{position:fixed;top:0;left:0;right:0;width:100%;z-index:101;text-align:center;}
#toastr A:hover{background:rgb(64, 148, 64) no-repeat 20px 50%;text-decoration:none;}
#toastr > DIV, #toastr A{text-decoration:none;display:inline-block;padding:15px 25px;margin:0;font-size:16px;border:1px solid white;background:rgba(87,167,87,0.95) no-repeat 20px 50%;padding-left:60px;
background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==")!important;
box-shadow:0px 3px 15px rgba(0,0,0,0.9);border-radius: 0 0 15px 15px;color:#fff;
}
#toastr A.warning,
#toastr DIV.warning{
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=")!important;
	background-color:rgba(195, 31, 31, 1) !important
}


.hrsplitter{
    position: relative;
    color: #111;
    padding: 5px 0;
}
.hrsplitter SPAN{
    background:#fff;
    display:inline-block;
    padding:0 10px;
    z-index:1;
    position:relative;
    font-style: italic;
    font-size: 12px;
}

.hrsplitter:before {
    border-bottom: 1px solid #ccc;
    content: '';
    position: absolute;
    top: 50%;
    left: 10%;
    right: 10%;
}


.cen .mailform{
	display:table;margin:10px auto;
}
.mailform{display:block;margin:10px 5px;text-align:left;}
.mailform SPAN{display:inline-block;width:95px;font-weight:bold;text-align:right;vertical-align:middle;padding-right:7px;}
.mailform INPUT,.mailform TEXTAREA{
	padding:4px;font-family:arial;vertical-align:middle;box-sizing: border-box;
    border: 1px solid #bbb;
    line-height: 135%;
}
.mailform INPUT{width:100%;max-width:300px;}
.mailform TEXTAREA{width:100%;max-width:300px;}
.mailform LABEL{display:block;padding-bottom:7px;overflow:hidden;}
.mailform BUTTON{margin-top:7px !important;margin-left:102px !important;text-transform:uppercase;}

@media screen and (max-width:500px){
	.mailform BUTTON{
		margin-left:0 !important;
	}
	.mailform SPAN{
		width:auto;display:block;text-align:left;
	}
}


.vizitka {
    box-sizing: border-box;
    border: 1px solid #ddd;
    background: #fafafa;
    border-radius: 5px;
    max-width: 450px;
    width: 100%;
    margin: 5px auto 25px auto;
    overflow: hidden;
    padding: 12px 12px 0 12px;
}

.vizitka-jmeno {
    font-weight: bold;
}

.vizitka .vizitka-telefon A {
    color: #2649b1;
    font-weight: bold;
}
.vizitka .vizitka-telefon A:hover{
    color: #cc0000;
    text-decoration: none !important;
}

.vizitka A:hover {
    text-decoration: underline !important;
}

.vizitka A {
    color: #333;
}






A.zoomin{cursor:zoom-in;transition:opacity .3s;}
A.zoomin:hover{opacity:0.9;}


#screenmask{position:fixed;z-index:21;top:0;left:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0);transition:background 0.2s;cursor:zoom-out;}
#screenmask.loaded{background:url(/img/genevologo.png) no-repeat 3% 3%, rgba(0,0,0,0.4);}

#imgpopup{left: 0;top: 0;right: 0;bottom: 0;position: fixed;user-select: none;text-align: center;
z-index:22;display:flex;align-items:center;justify-content:center;cursor:zoom-out;}
#imgpopup IMG{border:1px solid #fff;display:block;background:#000;padding:1px;box-shadow:5px 5px 10px rgba(0,0,0,0.5);margin:auto;}
#imgpopup P{display:inline-block;font-weight:bold;color:#fff;padding:8px 15px;margin-top:10px;background:rgba(0,0,0,.8);border-radius:12px;font-size:14px;}
#preloader{background:url(/img/ajax.gif) no-repeat 50% 50% #fff;opacity:.8;position:absolute;z-index:25;width:32px;height:32px;display:none;border-radius:4px;}

#imgpopup > DIV{position:relative;}
#imgpopupR,#imgpopupL{position:absolute;top:0;bottom:0;cursor:pointer;opacity:.4;}
#imgpopupR:hover,#imgpopupL:hover{opacity:.8;}
#imgpopupL{left:-20px;right:60%;background:url(/img/arrow_left.png) 0 47% no-repeat;}
#imgpopupR{right:-20px;left:60%;background:url(/img/arrow_right.png) 100% 47% no-repeat;}




.mybtn.btn-loading{
cursor:default;
background:url(/img/ajaxhoriz.gif) no-repeat 50% 50% #000 !important;
}


.imageleft, .alignleft{float:left;margin:0 17px 12px 0;}
.imageright, .alignright{float:right;margin:0 0 12px 17px;}
.aligncenter{margin-left:auto;margin-right:auto;display:block;}


.obrazky{text-align:center;display:table;width:100%;margin:auto;table-layout:fixed;}

.obrazky P{display:table-cell;vertical-align:top;text-align:center;width:2%;padding:10px;}
.obrazky EM{display:block;padding:5px;text-align:center;}
.obrazky IMG{max-width:100%;height:auto;}


.youtube{height:450px;width:100%;margin-bottom:15px;margin-top:7px}

.simpletable{border-collapse:collapse;margin:0 0 15px 0;padding:0;}
.simpletable TD, .simpletable TH{padding:3px 10px;margin:0;}
.simpletable TH{text-align:left;font-weight:400;}

.simpletable.cen TD,
.simpletable.cen TH,
.simpletable .cen TD,
.simpletable .cen TH{text-align:center;}

.simpletable THEAD TD,
.simpletable THEAD TH{
	background:#eee;font-weight:bold;
}

.simpletable.hovering TBODY TR:hover TD,
.simpletable.hovering TBODY TR:hover TH{
	background:#ffffcc !important;
}


.pricetable-small, .pricetable{font-size:20px;border-collapse:collapse;margin:0 0 15px 0;}
.pricetable TD, .pricetable TH{padding:3px 10px;margin:0;}
.pricetable-small TD, .pricetable-small TH{padding:2px 10px;margin:0;}
.pricetable-small TD, .pricetable TD{text-align:right}
.pricetable-small TH, .pricetable TH{text-align:left;font-weight:400;}
 
.pricetable-small{font-size:18px;}
 
.cb{clear:both;height:10px;width:100%;font-size:0;}
HR{border:0;height:1px;background:linear-gradient(to right, #fff, #ddd, #fff);
margin:12px 0 20px 0;font-size:0;clear:both;}

.dn{display:none;}


EM.input-notice{
font-weight:bold;
display: block;
font-style: normal;
background: rgba(255, 118, 0, 0.10);
text-align: center;
color: rgb(224, 104, 0);
border-radius: 15px;
padding: 4px;
margin: 4px auto 4px auto;
width:80%;
box-shadow: 1px 1px 1px 0px rgba(255, 118, 0, 0.50);
overflow:hidden;
transition:all 400ms;
max-height:50px;
opacity:1;
}
EM.input-notice-off{margin:auto;opacity:0;padding:0;width:0;background:none;font-size:0;max-height:0;box-shadow:none;}

IMG{border:0;}


HTML,BODY{margin:0;padding:0;}
BODY{font-family:Oswald,OswaldRegular,Arial;cursor:default;}
BODY,TABLE{font-size:17px;}
UL,LI,P,H1,H2,H3,H4{margin:0;padding:0;}

UL{padding:0 0 15px 0;padding-left:25px;}
LI{line-height:150%;}

BUTTON{position:relative;}

HEADER{
background:url(/img/header.jpg) #222;
height:125px;
overflow:hidden;
margin-bottom:4px;
background-size:100% 100%;
position: relative;
}

TABLE{margin:10px 0 25px 0;}

A{text-decoration:none;color:#888;}
.support A:hover, A:hover{text-decoration:none;color:#cc0000;}

.support A{color:#000;}


HEADER H1{
margin:0;padding:0;text-indent:-9000px;width:272px;height:61px;display:block;
background:url(/img/genevo-logo.svg);
background-size:100% 100%;
margin-top:31px;
float:left;
}

H2{text-align:center;font-weight:bold;font-size:30px;display:block;padding:30px 0 15px 0;text-transform:uppercase;}
H2 A{color:#000;}

A.logo{position: absolute; display: block;  z-index: 10;}


MAIN.iframe, MAIN.page{font-weight:300;}
MAIN.iframe H3{font-weight:500;}

.tinyframe{width:100%;height:120px;border:0;background:linear-gradient(to bottom, #fff, #eee);border:1px solid;border-color:#aaa #ddd #ddd #aaa;transition:height 0.5s;}


HEADER .midcol{
    display: flex;
    height: 100%;
}
NAV{
height: 100%;
flex: 1;
flex-direction: column;
justify-content: center;
margin-left: 290px;
float: right;
text-align: right;

display: -webkit-box;   
display: -ms-flexbox;  
display: -webkit-flex; 
display: flex;         
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
}

NAV UL, NAV LI{list-style:none;margin:0;padding:0;}
NAV LI{display:inline-block;}
NAV A{display:inline-block;padding:8px 14px;color:#fff;font-size:18px;text-transform:uppercase;}
NAV A:hover{color:#ffca19;}
NAV LI.on A{color:#ffca19;}
NAV LI.kosik-on A,
NAV LI.kosik-off A{
	background: url(/img/shopping-cart.svg?212) no-repeat 0 50%;
	padding-left: 35px;
	margin-left: 25px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-size: 20px 20px;
	filter: invert(0.4) sepia(1) saturate(10) hue-rotate(75deg);
}

NAV LI.kosik-off A{
	filter: invert(0.4) sepia(1) saturate(0);
}
NAV LI.kosik-on A:hover{
	filter: invert(0.4) sepia(1) saturate(3) hue-rotate(75deg) brightness(2);
}

.midcol{max-width:1170px;margin:0 auto;padding:0 25px;}
.midcol-last .boxlist{padding-bottom:0}

.midcol P{padding-bottom:15px;}
H3{padding:10px 0;font-size:20px;}
H4{padding:5px 0;font-size:17px;color:#555;}

.cen{text-align:center;}

.nowrap{white-space:nowrap;}



SECTION.slideshow{position:relative;background-color:#000;}
.slide > IMG{display:block;}

.slide H2{margin:0;padding:0;}

.slide A.biglink{color:#fff;display:block;}

.foremask{width:100%;height:100%;top:0;left:0;position:absolute;z-index:5;
display:flex;
flex-direction:column;
justify-content:center;
}
.darkmask{background:rgba(0,0,0,0.6);text-align:center;padding:15px 0;color:#fff;font-size:20px;}

.whitetitle{color:#fff;font-size:40px;font-weight:bold;margin-bottom:8px;}

.slide P{padding-bottom:25px;font-weight:300;line-height:150%;}
.slide P:last-child{padding-bottom:0;}

.blackbutton, .whitebutton{font-weight:bold !important;font-size:18px;padding:10px 43px !important;border:2px solid #fff;color:#fff;display:inline-block;text-align:center;}
.slide A.biglink:hover .whitebutton,
.slide A.biglink:hover .blackbutton,
.blackbutton:hover, .whitebutton:hover{border-color:#ffca19;color:#ffca19;}

.blackbutton{border-color:#000;color:#000;}
.blackbutton.long{
    padding-left:20px !important;
    padding-right:20px !important;
}
a.blackbutton.long:hover IMG {
    opacity: 0.5;
}

.whitebutton{margin:1%;} 

.bigslide{display:flex;flex-direction:column;justify-content:center;box-sizing:border-box;}
.bigslide .midcol{padding:45px 25px;}
.image100{background-size:100% 100%;}
.imagecrop{overflow:hidden;background-size:cover;background-position:50%;}

.slidepic{width:100%;}


.slide .midcol{max-width:none;} 

.bigslide P{font-size:20px;font-weight:300;color:#fff;}
.bigslide .whitetitle{margin-bottom:0;}
.bigslide P{padding-bottom:15px;}

.bigslide .whitebutton-em{margin-bottom:10px;}
.whitebutton-em{display:inline-block;}
.whitebutton-em EM{font-style:normal;font-weight:bold !important;font-size:18px;padding:10px 43px !important;border:2px solid #fff;color:#fff;display:inline-block;margin:0 0 10px 0;}
.whitebutton-em:hover EM{border-color:#ffca19;color:#ffca19;}





.midtitle{font-weight:bold;font-size:30px;text-align:center;text-transform:uppercase;    padding: 35px 0 15px 0;}


.boxlist{list-style:none;text-align:center;padding:0;padding-bottom:35px;margin:0 -20px;} 
.boxlist LI{display:inline-block;vertical-align:top;margin:20px;box-sizing:border-box;width:260px;background:#f4f4f4;position:relative;overflow:hidden;padding-bottom:40px;} 

.boxlist A{display:block;padding-bottom:25px;  }

.boxlist H3{line-height:150%;text-align:center;padding:4px;font-size:18px;text-transform:uppercase;font-weight:normal;}


#categories .blackbutton{position:absolute;bottom:10px;left:42px;right:42px;padding-left:5px !important;padding-right:5px !important;}
#categories A:hover .blackbutton{color:#ffca19;border-color:#ffca19;}
#categories LI{padding:35px 0 40px 0;}
#categories A{height: 100%;display: flex;flex-direction: column;justify-content: center;padding-bottom:0;}

#categories IMG{border:0;padding:0;}

#categories H3{background:#777;color:#ffca19;
position:absolute;top: 0;width: 100%;}


.boxlist LI.star10::before,
.boxlist LI.star9::before,
.boxlist LI.star8::before,
.boxlist LI.star7::before,
.boxlist LI.star6::before,
.boxlist LI.star5::before,
.boxlist LI.star4::before,
.boxlist LI.star3::before,
.boxlist LI.star2::before,
.boxlist LI.star1::before{
	content: " ";
	z-index:10;
    background:url(/img/star10.png);
    position:absolute;
	display:block;
    right:12px;
    top:12px;
    width:73px;
	height:11px;
}
.boxlist LI.star9::before{background:url(/img/star9.png);}
.boxlist LI.star8::before{background:url(/img/star8.png);}
.boxlist LI.star7::before{background:url(/img/star7.png);}
.boxlist LI.star6::before{background:url(/img/star6.png);}
.boxlist LI.star5::before{background:url(/img/star5.png);}
.boxlist LI.star4::before{background:url(/img/star4.png);}
.boxlist LI.star3::before{background:url(/img/star3.png);}
.boxlist LI.star2::before{background:url(/img/star2.png);}
.boxlist LI.star1::before{background:url(/img/star1.png);}



#products IMG{padding-top:20px;}
#products P{padding:0;margin:0;position:relative;}
#products P.desc{text-align:center;font-weight:300;line-height:150%;color:#555;padding:0 15px;}
#products P.price{position:absolute;bottom:0;color:#ffca19;background:#4a4a4a;padding:10px 0;width:140px;margin:0 60px;}

#products LI{background:#fff;border:1px solid #ddd;}

#products H3{color:#000;padding:8px 15px;}
#products LI A:hover P:first-child::before{
	content: " ";
	z-index:10;
	background:url(/img/detail.gif) 50% 50% no-repeat;
    position:absolute;
	display:block;
    left:0;
	right:0;
    top:0;bottom:0;
    width:100%;
	height:100%;
}
.lang-hu #products LI A:hover P:first-child::before{
	background-image:url(/img/detail_hu.gif);
}
.lang-si #products LI A:hover P:first-child::before{
	background-image:url(/img/detail_si.gif);
}

#categories LI.on A{cursor:default;}
#categories LI.on IMG{position:relative;top:35px;}
#categories LI.on H3{background:#ffca19;color:#444;}
#categories LI.on .blackbutton{display:none;border:0;color:#f1b900;}


.breadcrumb{background:#f5f5f5;padding:0;margin:0;border:1px solid #ddd;overflow:hidden;margin-top:35px;}
.breadcrumb LI:last-child{background:none;}
.breadcrumb LI{list-style:none;margin:0;padding:0;display:inline-block;background:url(/img/bread_li.gif) 100% 0 no-repeat;padding-right:30px;vertical-align: top;min-height:36px;padding-left:10px;}
.breadcrumb LI.home A{background:url(/img/home.gif) no-repeat;background-position:50% 11px;width:17px;height:15px;padding:16px 10px 0 10px;}
.breadcrumb LI A,
.breadcrumb LI SPAN{font-size:18px;font-weight:300;color:#777;display:inline-block;padding:4px 10px 0 10px;}





.products-list{display:table;width:100%;}

.product:last-child .product-pic,
.product:last-child .product-infow{padding-bottom:40px;}

.product{display:table-row;}
.product .product-pic,
.product .product-infow{padding:25px 0 15px 0;display:table-cell;border-top:1px solid #ddd;vertical-align:middle;}
	
.product .product-pic{width:270px;text-align:center;padding-right:25px;}

.product H3{font-size:25px;font-weight:bold;color:#000;text-transform:uppercase;margin-bottom:9px;padding:0;}
.product H3 A{color:#000;}
.product H3 A:hover{text-decoration:underline;}

.ico-star{width:73px;height:11px;margin-bottom:15px;}
.ico-star10{background:url(/img/star10.png);}
.ico-star9{background:url(/img/star9.png);}
.ico-star8{background:url(/img/star8.png);}
.ico-star7{background:url(/img/star7.png);}
.ico-star6{background:url(/img/star6.png);}
.ico-star5{background:url(/img/star5.png);}
.ico-star4{background:url(/img/star4.png);}
.ico-star3{background:url(/img/star3.png);}
.ico-star2{background:url(/img/star2.png);}
.ico-star1{background:url(/img/star1.png);}

.skladembtn{font-size:14px;color:#fff;background:#8bc543;padding:5px 15px;display:inline-block;}


.product-info{float:left;display:block;}
A.product-desc{display:block;color:#000;}
.product-cart{float:right;margin-top:2px;}

.product-cart .price{font-size:25px;color:#ae0707;margin-right:40px;white-space:nowrap;position:relative;top:-2px;}
.product-cart .qty{font-size:16px;height:37px;width:50px;padding:0 0 0 5px;line-height:37px;box-sizing:border-box;border:2px solid #000;font-weight:bold;margin-right:10px;vertical-align:top;}

.add2cart{
	width:140px;box-sizing:border-box;border:2px solid #ae0707;vertical-align:top;height:37px;
color:#ae0707;font-size:16px;padding:3px 5px 3px 35px;text-align:center;
background:#fff;
font-weight:300;    font-family: Oswald,OswaldLight,Arial;
    cursor: pointer;
    background: url(/img/shopping-cart-red.svg) 7px 59% no-repeat #fff;
    background-size: 20px;
    transition: all .1s, background-position 0s;
}
.add2cart:hover,
.add2cart:active{
	color:#fff;
	background-color:#ae0707;
    background-image: url(/img/shopping-cart.svg);
}
.add2cart.loading{
    background-image: url(/img/shopping-cart.svg);
}

.btnInfo{
	box-sizing:border-box;border:2px solid #000;vertical-align:top;height:37px;
color:#000;font-size:18px;padding:1px 8px 1px 35px;text-align:center;
background:#fff;
font-weight:300;    font-family: Oswald,OswaldLight,Arial;
    cursor: pointer;
    background: url(/img/info-blue.svg) 7px 59% no-repeat #fff;
    background-size: 20px;
    transition: all .1s, background-position 0s;
    color: #1d3288;
    border-color: #1d3288;
}
.btnInfo:hover{background:#FFCC31;color:#000;border-color:#FFCC31;}
.btnInfo:hover,
.btnInfo:active{
	color:#ffca19;
	background-color:#fff;
    background-position:7px 59%;
	background-repeat:no-repeat;
    background-size: 20px;
    background-image: url(/img/info-yellow.svg);
}

.detailbtn{display:block;border:2px solid #000;font-size:18px;font-weight:bold;padding:10px 0;color:#000;box-sizing:border-box;width:200px;float:right;text-align:center;margin-top:10px;}
.detailbtn:hover{background:#FFCC31;color:#000;border-color:#FFCC31;}
.detailbtnsize{width:200px;box-sizing:border-box;}

.article-detail .detailbtn{
	display:inline-block;
	padding:15px 25px;
	width:auto;
	float:none;
}

.linetitle{text-transform: uppercase; color: #888;}




.minithumbs-in{position:relative;}
.minithumbs{float:left;}
.minithumbs IMG{border:0;display:flex; flex-shrink: 0;}
.minithumbs A{
display:flex;
align-items:center;justify-content:center;
width:89px;height:89px;
border:1px solid #ddd;overflow:hidden;margin:0 0 6px 0;text-align:center;font-weight:bold;
position:relative;z-index:1;}
.minithumbs A:hover{border-color:#777;}

.minithumbs .vid SPAN{width:auto;height:auto;}

.vid IMG{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;}
.vid EM{
z-index:1;
display:block;width:160px;height:112px;cursor:pointer;
background:url(https://www.genevo.com/img/play8.png) no-repeat 50% 50%;position:relative;
}
 
.detail{margin-top:40px;overflow:hidden;padding-bottom:60px;border-bottom:1px solid #ddd;margin-bottom:35px;}

.detailnopic .detail-info{float:none;width:auto;    padding: 0 1%;}
.detailnopic .detail-pics{float:none;width:auto;}

.detail-pics{float:left;width:49%;max-height:479px;overflow:hidden;position:relative;}

.detail-pic{float:right;display:table;max-width:476px;width:100%;}
.detail-pic A{border:1px solid #ddd;height:479px;max-width:476px;text-align:center;
display:table-cell;vertical-align:middle;
box-sizing: border-box;
}
.detail-pic A:hover{border-color:#bbb;}
.detail-pic IMG{max-width:99%;max-height:99%;}

.detail-pic IFRAME{border: 0; width: 100%;  height: 99%;  margin: 0;   box-sizing: border-box;}

A#pics_goup.dn, A#pics_godown.dn{display:none;}
A#pics_goup{border:0;background:url(/img/circles.gif) no-repeat 50% -227px #fff;position:absolute;top:0;width:91px;height:91px;}
A#pics_goup:hover{background-position:50% -336px;}
A#pics_godown{border:0;background:url(/img/circles.gif) no-repeat 50% -85px #fff;position:absolute;bottom:-6px;width:91px;height:91px;}
A#pics_godown:hover{background-position:50% 24px;}


.detail-info{float:right;width:48%;}

.detail H2{text-align:left;font-weight:bold;font-size:25px;padding:0;padding-bottom:10px;}
 
.detail .product-cart{float:none;margin-bottom:10px;}

.detailnopic .product-desc{
	clear: both;
}
.product-desc{font-size:18px;margin-top:30px;}
.product-desc P{margin-bottom:10px;font-weight:300;line-height:160%;}

.product-desc2{
	font-size:18px;padding-top:30px;
	clear:both;
}
.product-desc2 P{
	margin-bottom:10px;font-weight:300;line-height:160%;
}
.product-desc2 IFRAME{
	float:left;
	width:48%;margin-right:2%;margin-bottom:15px;
	min-width:300px;
}


.detail .product-desc{margin-left:0;margin-top:45px;}
.detail .product-desc P{margin-bottom:15px;line-height:170%;}

.detail .product-desc UL{margin-bottom:20px;padding:10px 22px;}
.detail .product-desc H3{
padding:0;
     margin-bottom: 12px;
font-size: 18px;
font-weight: 700;
}
.detail .product-desc H3+UL{
	padding-top:0;
}


.product-head{overflow:hidden;padding-right:20px;}

.indexpage .suggest-sitelang{
border-radius:0;
margin:0 0 5px 2px;
box-shadow: 0px 5px 3px rgba(0,0,0,0.5);
}

.suggest-sitelang{	
border-radius: 30px;
margin-top: 20px;
font-weight: 500;
text-align: center;
padding: 12px 70px;
color: #fff;
font-size: 18px;
background: rgb(77, 93, 130);
position:relative;
box-shadow: 0px 5px 3px rgba(0,0,0,0.2);
max-height:999px; 
}
.suggest-sitelang A{text-decoration:underline;color:#ccc;}
.suggest-sitelang A:hover{color:#fff;}
A.suggest-close{
	text-indent:-9999px;
background: url(/img/closebtn.png);
display:inline-block;
vertical-align:middle;
background-size: cover;
height: 35px;
width: 35px;
position:absolute;right:30px;
top:7px;
opacity: 0.7;
}
A.suggest-close:hover{opacity:1;}

#popupMask{position:fixed;z-index:15;top:0;left:0;bottom:0;right:0;width:100%;height:100%;text-align:center;
	background:rgba(0,0,0,0.4);transition:opacity .3s;opacity:1;
}
#popupMask.faded{opacity:0;transition:opacity .3s;}

#popupClose{
opacity: 0.6;
background: url(/img/closebtn.png);
position: absolute;
background-size: cover;
z-index: 100;
height: 35px;
width: 35px;
right: -15px;
top: -15px;
cursor:pointer;
}
#popupClose:hover{opacity:1;}

.popupInner{position:absolute;text-align:left;
left:0;right:0;width:100%;margin:0 auto;z-index:20;
max-width:1000px;
box-sizing:border-box;
-moz-box-sizing:border-box; 
}

.popupInner.popupSmall{
	max-width:800px;
}
.popupInner2{height:100%;border:1px solid #444;background:#fff;margin:auto;
box-sizing:border-box;
-moz-box-sizing:border-box;
overflow: hidden;
border-radius: 5px;
box-shadow: 1px 1px 20px 2px #555;
}
.popupInner2 TABLE{width:100%;height:100%;box-sizing:border-box;}
.popupInner2 IFRAME{width:100%;height:100%;-webkit-overflow-scrolling:touch;overflow:auto;box-sizing:border-box;}
.popupControls{color:#fff;font-weight:bold;height:1.3em;padding:5px;
font-size: 13px;
border-bottom:2px solid #444;border-top:1px solid #78A3F2;border-left:1px solid #78A3F2;border-right:1px solid #204095;
padding-right:100px;
}

.popupControls IMG{float:right;cursor:pointer}



.screenspinner{display:flex;position:fixed;z-index:100;top:0;left:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.4);transition:opacity .3s;opacity:1;}
.screenspinner.faded{opacity:0;transition:opacity .3s;}
.spinner-icon{margin:auto;width:32px;height:32px;box-sizing:border-box;border:solid 2px transparent;border-top-color:#fff;border-left-color:#fff;border-radius:50%;
-webkit-animation:spinnin 400ms linear infinite;animation:spinnin 400ms linear infinite;
}
@-webkit-keyframes spinnin{
  0%   {-webkit-transform: rotate(0deg);}
  100% {-webkit-transform: rotate(360deg);}
}
@keyframes spinnin{
  0%   {transform:rotate(0deg);}
  100% {transform:rotate(360deg);}
}



#ajaxpopup{border:1px solid #444;background:#fff;
position:absolute;z-index:110;padding:35px 42px;
width:100%;max-width:1000px;left:0;right:0;margin:auto;
box-sizing:border-box;-moz-box-sizing:border-box;
border-radius:5px;
box-shadow:1px 1px 20px 2px #555;
}
#ajaxpopup .close{
opacity: .6;
background: url(/img/closebtn.png);
position: absolute;
background-size: cover;
z-index: 111;
height: 35px;
width: 35px;
right: -15px;
top: -15px;
}
#ajaxpopup .close:hover{opacity:1;}

#ajaxpopup .verze-sipka{margin-bottom:0;padding-top:22px;}

@media screen and (max-width:1050px){
	#ajaxpopup .close{top:1px;right:1px;}
}

@media screen and (max-width:550px){
	#ajaxpopup{
		padding:30px 15px;
	}
}




.dn{display:none !important;}


.simpleform{display:inline-block;margin:0 auto;text-align:left;padding:30px 30px 20px 30px;margin:25px auto 20px auto;}
.simpleform FORM{display:block;}
.simpleform FIELDSET{border:1px solid #ddd;padding:20px;}
.simpleform LEGEND{color: #444; padding: 0 4px;  font-size: 20px;padding:0 4px;}
.simpleform LABEL{display:block;margin-bottom: 7px;}
.simpleform LABEL SPAN{display:inline-block;width: 160px; text-align: right;  padding-right: 10px;    vertical-align: middle;}
.simpleform TEXTAREA{width:100%;box-sizing:border-box;}
.simpleform EM{font-style:normal;font-weight:300;}
.simpleform INPUT{width:250px !important;}
.simpleform BUTTON{
display:inline-block;
margin-right:20px !important;
margin:0;text-transform:uppercase;
font-weight: normal !important;
padding:7px 20px !important;
font-size:15px !important;color:#000;padding:6px 45px;border:2px solid #000;background:transparent;cursor:pointer;}
.simpleform BUTTON:hover{color:#fff;background:#000;}

.simpleform .msgok{text-align: center;background: #439043;color: #FFF;padding:10px !important;margin-bottom:20px;}
.simpleform .msgerr{text-align: center;background: #C13939;color: #FFF;padding:10px !important;margin-bottom:20px;}

.msg.green{
	color:#005400;font-weight:bold;
	padding:10px;
}





.wintbltd H1{text-align:center;}
.wintbltd .variantyform{width:90%;}
.wintbltd .verze-sipka{padding-top:21px;background-position:8px 18px;}

.product-desc .verze-table{font-size:17px;}

.variantyform{margin:0 auto;display:table; 
width: 100%;
box-sizing: border-box;
}
.verze-table{border:1px solid #ddd;border-top:0;display:table;width:100%;box-sizing:border-box;}
.verze-row{display:table-row !important;padding:5px 6px;cursor:pointer;
line-height:150%;
background:-webkit-linear-gradient(top, #fff 50%, #f2f2f2);
background:-moz-linear-gradient(top, #fff 50%, #f2f2f2);
background:-o-linear-gradient(top, #fff 50%, #f2f2f2);
background:linear-gradient(to bottom, #fff 50%, #f2f2f2);
overflow:hidden;
}


.xlabel INPUT:checked + EM + .kosik-infotext,
.is-info .kosik-infotext,
.is-info .verze-infotext{ 
	visibility:visible;
	transition:all .4s;
	opacity:1;
	max-height:100px;
}
.kosik-infotext,
.verze-infotext{
	transition:all .1s;
	opacity:0;
	visibility:hidden;
    font-weight: 300;
    background-size: 20px;
    color: #003eb9;
    color: #d00000;
	display:block;
	line-height:25px;
	max-height:0;overflow:hidden;
}


@media screen and (min-width:821px){
	#ajaxpopup .verze-row.is-info > *{
		padding-bottom:40px;
	}
	#ajaxpopup .verze-infotext{
		position:absolute;
		top:35px;
		left:0px;
	}
	#ajaxpopup .is-info .verze-infotext{
		left:35px;
	}
}

.is-info .kosik-infotext,
.xlabel INPUT:checked + EM + .kosik-infotext{ 
	margin-top:10px;
}
.kosik-infotext:before,
.verze-infotext:before{
	content:'';
	background:url(/img/warnsign.png);
	width: 18px;
    height: 17px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: -4px;
	
}

.verze-checked, .verze-checked .verze-nazev{background:#f9f9bd !important;}

.prislusenstvi .verze-nazev{
	font-weight:500;
}

.verze-nazev, .verze-popis, .verze-cena, .verze-cena2{
border-top:1px solid #ddd;padding:6px;display:table-cell !important;
}

#ajaxpopup .verze-nazev{
	width:1%;
	min-width:130px;
	white-space:nowrap;
}

.product-desc2 .verze-nazev{
	width:25%;
	min-width:130px
}

.verze-nazev{font-weight:bold;padding-left:26px;position:relative;
box-sizing:border-box;
background:#E9E5FF;
background:-webkit-linear-gradient(left, #E9E5FF, #fff);
background:-moz-linear-gradient(left, #E9E5FF, #fff);
background:-o-linear-gradient(left, #E9E5FF, #fff);
background:linear-gradient(to right, rgba(233, 229, 250, 0.8), transparent);
padding-left: 35px !important;
}
LABEL.xlabel .verze-nazev INPUT+EM{vertical-align:0;}

.verze-nazev INPUT{position:absolute;left:6px;top:8px;margin:0;padding:0;}

.verze-popis{padding-left:25px;color:#333;vertical-align: middle;}

.verze-cena, .verze-cena2{margin-left:10px;color:#004993;white-space:nowrap;text-align:right;
    vertical-align: middle;
}
.verze-cena2{color:#cc0000;font-weight:bold;}

.verze-sipka{text-align:center;margin:0 0 27px 0;padding-top:15px;border-top:1px solid #ddd;}

.variantyform .add2cart{width:auto;}
.form-checked .add2cart{font-weight:bold;}

.verze-row:hover{background:#eee;}

FORM.form-checked.pin-submit{padding-bottom:60px;} 
FORM.form-checked.pin-submit .verze-sipka{
position:fixed;bottom:0;background:#fff;margin:0;padding:25px 0;box-shadow:0px -3px 10px rgba(0,0,0,0.5);
width: 100%;text-align: center;left: 0;background: #ffffdd;right:0;
}

@media screen and (max-width:820px){
	.verze-table, .verze-row{display:block !important;}
	.verze-row{border-top:1px solid #ddd;}
	.verze-popis-empty{padding:0;}
	.verze-nazev{width:auto !important;white-space:initial !important;min-width:0 !important;}
	
	
	.verze-row.is-info > *{padding-bottom:0;}
	.is-info .verze-infotext{
		max-height:100px;
		margin-top:10px;
	}
	.verze-infotext{
		position:initial;top:0;left:0;max-height:0;overflow:hidden;
	}
	
	.verze-nazev, .verze-popis, .verze-cena, .verze-cena2{border-top:0;display:block !important;}
	.verze-cena, .verze-cena2{float:right;}
	.verze-row{line-height:120%;}
	
	.wintbl-picked{margin-bottom:110px;}
	.wintbl-picked .verze-row:last-child{border-bottom:1px solid #ddd;}
}

.variantytitle {
    margin-bottom: 7px;
}
.verze-table + .variantytitle {
    margin-top: 15px;
}


.detail .product-desc H3 + .variantyform{
    margin-top: -5px;
}
.detail .variantytitle{
    margin-bottom: 7px;
    padding: 0;
}
.detail .verze-table + .variantytitle{
    margin-top: 20px;
}



.myclipboard {
    display: inline-block;
    padding: 2px 5px;
    background: linear-gradient(to bottom, #f1f1f1, #fff);
    border: 1px dotted #9db4e6;
    border: 1px solid #ddd;
    box-shadow: inset 1px 1px 2px #fff;
    margin:1px 2px;
	cursor:pointer;
}
.myclipboard-reg:hover {
    border: 1px solid #5d74a7;
}
.myclipboard-reg:active {
    background: #9db4e6;
    color: #000;
}




.addproduct{font-size:15px;margin:0;padding:0;border-collapse:collapse;width:100%}
.addproduct A, .addproduct A:visited{color:#002ea4}
.addproduct A:hover{color:#bc0000}
.addproduct TD{border-bottom:1px solid #ccc;padding:2px 10px;}
.addproduct TR:last-child TD{border-bottom:0}
.addproduct .tdi{width:70px;height:70px;text-align:center}
.addproduct IMG{border:0}
.addproduct .eee TD{background:#ddd;text-align:right;}
.addproduct .lh{line-height:140%;font-size:16px;}
.addproduct .red{color:#cc0000}
.addproduct .green{color:#005400}
.addproduct .skladem{color:#005400;font-weight:bold}

.red{color:#bc0000}


.finalized{color:#1ea010;font-size:20px;font-weight:bold;}
.finish{padding:20px 0;text-align:center;}
.finish P{margin:15px 0 0 0;text-align:center;}
.finish INPUT{font-size:13px;font-weight:bold;padding:7px;box-shadow:1px 1px 1px #aaa;margin:10px;}
.finish INPUT:hover{box-shadow: 1px 1px 1px #333;}
.finish FORM{display:inline;}




.cartpage{width:70%;margin:0 auto;}

.kosik{border:0;margin: 0 auto;border-collapse:collapse;font-size: 17px;width:100%;}
.kosik THEAD TD{border-top: 0;opacity: 0.5;font-weight: 300;}
TR.thead TD{padding:5px;}
.kosik TD{padding: 11px 9px 9px 9px;border: 1px solid #ddd;}
.kosik IMG{border:0;margin-right:5px;}
.kosik TBODY TR{transition:all 400ms;}
.kosik TR.hi-cart-item{background:#ffffcc;}
.kosik TR.cart-del TD{text-decoration:line-through;transition:none;opacity:0.3;}
.kosik TR.cart-del .kr0 IMG{display:none;}

.sm{font-size: 18px;font-weight: 300;color:#649428;}
.lhs{line-height:135%}

TBODY TD.kr0, THEAD TD.kr0{border-right:0;border-left:0;padding-right:0;width:23px}
TR.kradd TD{background:#eee;border-left:0;border-right:0;padding:7px 9px;}
TR.kradd IMG{margin-right:12px}

TD.kr1{border-right:0;border-left:0;line-height:150%;}
TR.acc TD.kr1{line-height:135%;}
TD.kr1 STRONG SPAN:not(.kosik-infotext){font-size:20px;font-weight:400;}
TD.kr2{text-align:right;border-right:0;border-left:0;width: 125px;white-space:nowrap;}
TD.kr3{text-align:right;border-right:0;border-left:0;width:70px}
TD.kr3 INPUT{width:40px;border:1px solid;border-color:#aaa #ddd #ddd #aaa;box-shadow:inset #ddd 1px 1px 1px;
line-height:37px;height:37px;
font-size:13px;padding:0 0 0 5px;font-size:16px;width:50px;box-sizing:border-box;border:2px solid #000;font-weight:bold;
vertical-align:top;}
TD.kr4{text-align:right;border-left:0;border-right:0;width:80px;white-space:nowrap;}

.kr2, .kr4{line-height:140%;}
.kr2 EM, .kr4 EM{font-style:normal;color:#444;font-size: 17px;font-weight: 300;}

.xlabel EM{font-style:normal;vertical-align:middle;}

.kr1 STRONG{font-size:20px;}
.kosik A{color:#000;}
.kosik-nazev A:hover{text-decoration:none;border-bottom:1px dotted #0033cc;}

TR.notborderdown TD{border-bottom:0;}
TR.notborderup TD{border-top:0;}

TR.has-acc TD{border-bottom-style:dotted;}
TR.acc-inactive TD.kr4{color:#bbb;}
TR.acc-inactive TD.kr4 EM{color:#bbb;}
tr.acc.acc-inactive INPUT{ border-color: #ccc;}
TR.acc TD.kr0{border:0;}
TR.acc TD{border-style:dotted;position:relative;}
TR.acc TD.kr1 INPUT{margin:0 7px 0 0;}
TR.acc TD.kr1:hover .acc-popup{display:block;opacity:1;}
TR.acc.acc-inactive TD.kr1 STRONG{font-weight:400;}
TR.acc TD.kr1 STRONG{font-weight:600;font-size:18px;line-height:19px;}
TR.acc LABEL{display: block;  padding: 6px 0;}
TR.acc .acc-measure IMG{margin:0;}
TR.acc .acc-measure{padding:15px 15px 0 15px;}
TR.acc .acc-popup{position:absolute;border:1px solid #ccc;
font-size:17px;
background: #fff;
z-index:5;
left:50%;
transition:opacity .2s;
opacity:0;
display:none;
overflow:hidden;
border-radius: 10px;
box-shadow: 3px 3px 10px rgba(0,0,0,0.5);}


TFOOT TD.kr0, TFOOT TD.kr1, TFOOT TD.kr4{border:0}
TFOOT TD.kr2{width:auto;border-top:0}
TFOOT TD.kr1{text-align:right}
.krdph TD{color:#444}
TFOOT TD.uhrada{font-weight:bold;border:0;border-bottom:3px double #bbb;border-top:1px solid #ddd;}


FIELDSET{border: 1px solid #ddd;margin: 25px auto 0 auto;padding:0;}
LEGEND{padding:0 2px;color:#cc0000;font-weight:bold;margin-left:5px;text-transform: uppercase;font-size: 18px;font-weight: 300;padding: 0 5px;margin: 0 13px;
    word-spacing: 2px;
}
LEGEND SPAN{font-weight:normal}

INPUT{font-family:arial;font-size:13px}

LEGEND SPAN{font-weight:normal}

.inh{padding: 15px 10px 15px 10px;}
.in{padding:14px} 



.bignotice{
    padding:35px;
	background:#ffdddd;
    background: linear-gradient(to bottom, #fff, #ffdddd);
    border: 2px solid #cc0000;
    margin-top: 25px;
}
.bignotice A{color:#ac0000;}
	

.autobold EM{font-style:normal;}
.autobold INPUT:checked + EM{font-weight:bold;}

.greencheck{cursor:pointer;}
.greencheck:hover SPAN{color:#666;}
.greencheck INPUT:checked + SPAN{color:#007400 !important;}

.poptavkabox-zdarma B{display:none;}
.postovnezdarma{display:none;text-align:center;
color: #025F02;border-radius: 15px;background: #EFFFEF;padding:4px;margin:15px auto 5px auto;width:95%;
    box-shadow: 1px 1px 4px 0px #C8F1C8;
}
.poptavkabox-zdarma .postovnezdarma{display:block;}

.poptavkabox-zdarma .nezdarma B{display:inline;}

.poptavkabox B{font-weight:normal;}
.poptavkabox LABEL{display:block;margin-bottom:3px;padding:5px 3px;cursor:pointer;}
.poptavkabox LABEL:hover{background-color:#f2f2f2;}
.poptavkabox LABEL.disabled{font-style:italic;color:#ccc;text-shadow:1px 0 0 #999;}
.poptavkabox LABEL.disabled:hover{background:transparent;}
.poptavkabox LABEL INPUT{vertical-align:middle;margin-right:5px;}
.poptavkabox LABEL SPAN{display:none;font-weight:normal;color:#474f6b;padding:5px 5px 0 23px;line-height:1.5;}
.poptavkabox LABEL.selected{font-weight:bold;cursor:default;

}
.poptavkabox LABEL.selected SPAN{display:block;font-weight:normal;}
.poptavkabox LABEL.selected B{font-weight:bold;}
.poptavkabox B EM{font-style:normal; display: inline; vertical-align:inherit;}
.poptavkabox-free EM{display:none;}

#zpusobplatby.poptavkabox LABEL SPAN {
    padding: 5px 5px 0 64px;
}

.hiddenContainer{max-height:35px;overflow:hidden;transition:all 500ms;}
.hiddenContainerOpened{max-height:700px;}
#labelVicePlateb.roll INPUT{display:none;}
#labelVicePlateb.roll{background-image:url(/img/arrow_down.gif);background-repeat:no-repeat;background-position:12px 55%;padding-left:33px;z-index:2;position:relative;}

.ba-logo{opacity:0.7;
display: inline-flex;align-items: center;align-items: center; justify-content: center; align-items: center; align-content: center;
width: 50px;margin-right: 12px;margin-left: 2px;text-align: center;height: 25px;vertical-align: bottom;}
.ba-logo IMG {max-width: 40px;max-height: 25px;}
INPUT:checked+EM .ba-logo, LABEL:hover .ba-logo{opacity:1;}



.adresywrap{
	margin-left:-10px;margin-right:-10px;margin-top:25px;
	margin-bottom: -10px; 
}
.adresywrap+.adresywrap{margin-top:7px}
.adresy{
	display:table;width:100%;height:1%;
	
	border-collapse:separate;
	border-spacing:10px;
}
.adresy-a, .adresy-b{
	width:50%;display:table-cell;vertical-align:top;height:100%;border:1px solid #ccc;
}
.adresy-a FIELDSET,
.adresy-b FIELDSET{height:100%;margin:0;border:0;border:0;margin-top:-14px;z-index:1;}
.adresy-a LEGEND,
.adresy-b LEGEND{margin:0 13px;padding:0 5px;background:#fff;position:relative;}

.adresa P,.adresa2 P{padding:1px;margin:0}
.adresa .label{padding:1px;  }
.adresa .label,
.adresa LABEL,
.adresa2 LABEL{text-align:left;display:block;margin:1px 0;}
.adresa .label > SPAN,
.adresa LABEL SPAN,
.adresa2 LABEL SPAN{display:inline-block;text-align:right;
     width: 26%;
    margin-right: 1%;
    white-space: nowrap;
}
.adresy-a .label > SPAN,
.adresy-a LABEL > SPAN {
    min-width: 135px;
}

.adresy INPUT, .adresy SELECT{
	width:220px;
}
.adresy INPUT[name='psc'], .adresy INPUT[name='psc1'] {
    width:100px;
}
INPUT[readonly] {
	cursor:default;
	cursor:not-allowed;
}


INPUT[type="text"], INPUT[type="tel"], SELECT, TEXTAREA{
padding:4px;box-sizing:border-box;font-size:15px;
border:1px solid #aaa;
}
.mysub{font-family:Oswald,OswaldBold,Arial;font-size:15px;color:#000;padding:6px 45px;border:2px solid #000;
display:block;border:2px solid #000;font-size:18px;font-weight:bold;padding:10px 15px;color:#000;box-sizing:border-box;margin:12px auto;text-align:center;background:#fff;cursor:pointer;}
.mysub:hover{background:#FFCC31;color:#000;border-color:#FFCC31;}



@media screen and (max-width: 890px){
	.adresy{display:block;width:auto;margin-top:0;height:auto;padding-bottom:0;}
	.adresy-a,.adresy-b{display:block;width:auto;height:auto;margin:25px 0 0 0;}
	.adresywrap{margin-left:0;margin-right:0;}
}

.lang-de .fieldname{font-size:16px;}

.star{font-weight:bold}
.star EM{color:#cc0000;font-weight:bold}

.note TEXTAREA{font-size:13px;font-family:arial;width:100%;box-sizing:border-box;}

#otinfo{background:#fff;color:darkblue;padding:8px 5px 0 8px;clear:both;line-height:140%}







@media screen and (min-width: 701px)
{
	.support::before{content:" ";background:#000;display:block;width:100%;height:65px;margin-bottom:-65px;}
}

.support{overflow:hidden;margin-top:35px;font-size:18px;font-weight:300;
clear:both;
background:url(/img/supportbg.jpg) 0 65px no-repeat;
background-size:100% 100%;
line-height:180%;
}
.support .title{font-size:25px;font-weight:bold;padding:16px 0;color:#fff;margin-bottom:32px;background:#000;}

.support-left{float:left;width:50%;overflow: hidden;}
.support-right{float:right;width:50%;padding-bottom:20px}


.logotime{
	width:40%;
	margin-right:5%;padding-right:5%;
	padding-bottom:22px;
	float:left;
	border-right:1px solid #aaa;
	text-align:center;
}
.genevo-logo{
	display:inline-block;
	background:url(/img/genevologo.png) no-repeat 0 0;
	margin-top:10px;
    width: 75%;
    height: 140px;
    background-size: 100%;
}
.instagram{
	
    line-height: 180%;
    display: inline-block;
    background: url(/img/instagram.png) no-repeat 0 9px;
    padding-left: 29px;
    background-size: 20px;
    margin: auto;
}

.simpleform INPUT, .simpleform BUTTON, .simpleform TEXTAREA,
.mailform BUTTON, .support INPUT, .support BUTTON, .support TEXTAREA{font-family:Oswald,OswaldLight,Arial;font-weight:300;font-size:18px;padding:5px;box-sizing:border-box;}
.support INPUT{width:49%;}
.support TEXTAREA{width:100%;}
.support P{padding-bottom:10px;}

.mailform BUTTON, .support BUTTON{display:block;margin:0;font-size:15px;color:#000;padding:6px 45px;border:2px solid #000;font-weight:normal;background:transparent;cursor:pointer;}
.mailform BUTTON:hover, .support BUTTON:hover{color:#fff;background:#000;}

.support-left P{margin-left: 46%;padding-right: 15px;}


.page-cart .support{display:none;}

FOOTER{background:url(/img/footerbg.jpg) no-repeat;background-size:100% 100%;clear:both;overflow:hidden;color:#fff;font-size:16px;font-weight:300;
clear:both;
position:relative;
padding:15px 10px 30px 10px;text-align:center;}
FOOTER .title{font-weight:normal;font-size:18px;margin-bottom:7px;}

FOOTER .rowcol{width: 22%;margin: 2% 1%;display: inline-block;text-align: left;vertical-align: top;min-width: 180px;}
FOOTER .rowcol:last-child{}

FOOTER UL{padding: 0 0 15px 19px;}
FOOTER LI{line-height:130%;margin-top:5px;}
FOOTER A:visited,FOOTER A{color:#fff;}
FOOTER A:hover{color:#ffca19;}

.langbar{text-align:center;margin:0 auto;}
.langbar A{display:inline-block;padding:20px 15px 5px 15px;}
.langbar IMG{opacity:0.7}
.langbar A:hover IMG{opacity:1}


	


.msgerr{text-align:center;background:#ac0000;color:#fff;padding:10px;margin:10px 0 20px 0;font-size:18px;}
.msgok{text-align: center;font-size: 20px;padding:120px 0 !important; color: #005400;}

.ico-tel B,.ico-sidlo B,.ico-email B{font-size:18px;}
.ico-tel,.ico-sidlo,.ico-email{vertical-align:top;margin:15px;
display:inline-block;text-align:left;padding:5px;padding-left:155px;background-repeat:no-repeat;background-position:0 0;min-height:138px;line-height:170%;}
.ico-tel{background-image:url(/img/ico_tel.gif);}
.ico-sidlo{background-image:url(/img/ico_sidlo.gif);}
.ico-email{background-image:url(/img/ico_email.gif);}

.light{font-weight:300;}

.box-update{background:url(/img/ico-update.jpg) no-repeat 0 20px;padding-left:240px;min-height:207px;margin:7px 0;}
.box-manuals{background:url(/img/ico-manual.jpg) no-repeat 0 20px;padding-left:240px;min-height:207px;margin:7px 0;}
.box-software{background:url(/img/ico-software.jpg) no-repeat 1px 20px;padding-left:240px;min-height:207px;margin:7px 0;}
.box-driver{background:url(/img/ico-driver.jpg) no-repeat 9px 20px;padding-left:240px;min-height:207px;margin:7px 0;}


.box50right, .box50{float:left;width:50%;box-sizing:border-box;padding-right:25px;overflow:hidden;}
.box50right{float:right;padding:0;}


.manual{background:url(/img/ico-pdf.gif) no-repeat 0 100%;min-width:177px;padding-bottom:55px;display:inline-block;color:#c3161c;margin:5px 5% 25px 0;}
.manual:hover{color:#8E0C11;text-decoration:underline;}

.greentitle{color:#8bc543;padding:5px 0;display:inline-block;font-weight:400;}

.grayline{border-top:1px solid #ddd;margin-top:25px;padding-bottom:40px;height:1px;font-size:1px;overflow:hidden;width:100%;clear:both;display:block;}
.grayline+H2{margin-top:0;padding-top:0;}
.grayline+H3{margin-top:0;padding-top:0;}

.grayline.short{margin-left:auto;margin-right:auto;width:60%;}
P+.grayline{margin-top:8px;}


.datum{color:#444;font-weight:300;font-size:17px;letter-spacing:2px;}
H3.nadpis-clanku{padding:10px 0;text-transform:uppercase;color:#000;font-size:25px;}

.vice{padding-bottom:15px;}
.vice .blackbutton{ font-weight: 400 !important;  font-size: 16px;   padding: 5px 25px !important;}

.claneklink{display:block;overflow:hidden;color:#000;}
.claneklink:hover{color:#000;}
.claneklink:hover .blackbutton, .yel .blackbutton{border-color:#ffca19;color:#ffca19;}

.clanek{    border-bottom: 1px solid #ddd;    padding-bottom: 21px;    margin-bottom: 20px;    overflow: hidden;    position:relative; min-height:200px; color: #000;font-weight:400;}
.clanek .midcol{padding:0;}

.ma-obrazek{padding-left:305px;}
.ma-obrazek.ma-blocklink{padding-left:0;}
.ma-obrazek.ma-blocklink > A{padding-left:305px;}


.intro-obrazek{top:0;position:absolute;left:0;}
.clanek:last-child{border-bottom:0;padding-bottom: 60px;}

.perex{    background: #f0f0f0;    padding: 15px;    margin: 15px 0;overflow:hidden;}
.perex IMG{float:right;border-radius:7px;}


.clanek-read{    font-weight: 300;  padding: 20px 0;   overflow: hidden;}



.article-detail{line-height:180%;padding-bottom:20px;}
.article-detail .perex IMG{border: 1px solid #ccc;padding:1px;}

.cols{display:table;width:100%;}
.col{display:table-cell;padding:0;margin:0;vertical-align:middle;padding:0 10px;}
.cols .col:last-child{padding-right:0;}
.cols .col:first-child{padding-left:0;}

.cols + P:empty{padding:0;height:0;font-size:0;background:red;}

@media screen and (max-width:900px){
	.cols IMG{max-width:300px !important;}
}
@media screen and (max-width:680px){
	.cols{display:block;width:auto;}
	.col{display:block;width:auto;padding:0;}
	.col IMG{margin:0 auto;display:block;}
	.cols .col{padding-bottom:10px;}
	.cols .col:last-child{padding-bottom:0;}
}

.article-detail H3{text-align:left;text-transform:uppercase;padding-top:15px;font-size:23px;}
.article-detail #categories H3{
    text-transform:uppercase;
	line-height: 150%;
    text-align: center;
    padding: 4px;
    font-size: 18px;
    font-weight: normal;
}

.pclanek{font-weight: 300;    font-size: 18px;}

.patickatitle{display:inline-block;padding-bottom:3px;font-weight:bold;}

.b{font-weight:500;}
.horizlist{text-align:center;}
.horizlist LI{display:inline-block;border:1px solid #ddd;border-radius:5px;padding:5px 11px;margin:3px;list-style:none;}



BODY.page-loged{margin-top:40px !important;}
#adminbar{
font-family: Tahoma;
background:linear-gradient(to bottom, #fff, #f0f0f0);
padding: 5px 10px;
font-size: 13px;
border-bottom: 1px solid #bbb;
position: fixed;top: 0;left: 0;right: 0;z-index: 100;
}
#adminbar H1{
	display:inline-block;
    font-weight: bold;
    font-size: 14px;
    text-shadow: 1px 1px 1px #ccc, -1px -1px 1px #fff;
}
#adminbar H1 A{color: #666;}
#adminbar H1 A:hover{color:#123456;}
#adminbar FORM{display:inline-block;margin:0;padding:0;}
#adminbar LABEL{display:inline-block;margin-left:30px;}



BR + .blackbutton {
    margin-top:8px;
}
.subscribeform{
	border:1px solid #555;box-shadow:0 0 20px rgba(0,0,0,0.3);
}
FORM .cenlabel{
	text-align: center;display: block;padding: 15px 0 0 0;
}
.cenlabel BUTTON {
	margin: 0 0 10px 0 !important;
}
.greentext {
	color: #8bc543;
}

.subscribeform LEGEND{
	text-transform:none;
	margin: 0 auto !important;
}
.subscribeform LEGEND SPAN{
	font-weight: 400;
    box-shadow: 0 0 20px 5px #fff;
    padding: 0 5px;
    background: #fff;
    display: block;
    text-align: center;
}


figure {
    border: 1px solid #ddd;
    overflow: hidden;
    position:relative;
	vertical-align:bottom;
	margin:0;padding:0;
}
figcaption{
    background:rgba(0,0,0,.4);
    margin:2px;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    text-align:center;
    color:#fff;
    padding:5px;
}
figure.photobox{
	width:350px;
	display:inline-block;
	margin:6px;
}
figure IMG{
	max-width:100% !important;
	height:auto !important;
}
figure[clickcode]{
	cursor:pointer;
}
figure[clickcode]:hover figcaption{
    background:rgba(0,0,0,.7);
}

.rowphotos{
	text-align:center;
	display: flex;
}
.rowphotos figure{
	width:auto;
}


.op-box{
	transition:all .1s;
    margin:0 0 11px 0;
    display: block;
    position: relative;
    padding-left: 27px;
    padding: 5px;
    padding-left: 30px;
    border: 1px solid #fff;
    cursor: pointer;
}
.op-box:hover{
	border:1px solid #ddd !important;
}
.op-box.warning{
	border-color:#cc0000 !important;
}
.op-box.warning:hover{
	border-color:#ecb3b3 !important;
}
.op-box INPUT{
    position: absolute;
    left: 7px;
    top: 10px;
    width: 15px;
    height: 15px;
	margin:0;
}


.animate{
	transition:none;
	opacity:0;
}
.animate.in-view{
	transition:all .5s;
	opacity: 1;
}
.animate.slide-left{
	transform: translate3d(-100px,0,0);
}
.animate.slide-right{
	transform: translate3d(100px,0,0);
}
.animate.slide-down{
	transform: translate3d(0,-40px,0);
}
.animate.slide-down.in-view,
.animate.slide-right.in-view,
.animate.slide-left.in-view{
	transform: translate3d(0,0,0);
}
.animate.zoom-in{
    transform: translate(0) scale(0.8);
}
.animate.zoom-in.in-view{
    transform: translate(0) scale(1);
}

#wtpQualitySign_fixedCSS{bottom:90px !important;}

.g-recaptcha DIV {
    margin: auto;
    margin-bottom: 20px;
}
.labelredgreen INPUT + EM {color:#ac0000;}
.labelredgreen INPUT:checked + EM {   color: #006400;}
